body, td, p, ol, li, ul, a, div, h1{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}

p {
 margin: 7px 0 3px 0;
 text-align: justify;
 font-size: 12px;
}

h1.upper { 
 font-size: 16px;
 text-transform:uppercase;
 color:#004477;
}
.upper a:link {color: #004477; text-decoration: none;}
.upper a:hover {color: #004477; text-decoration: none;}
.upper a:visited {color:#004477; text-decoration: none;}
.upper a:active {color: #004477; text-decoration: none;}

h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #004477;
 text-transform: uppercase;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:14px;
 text-align:left;

} 


hr {
        margin:15px 0 0 0; 
        border: 0px;
        border-bottom: 0px solid #afccf0;
        border-top: 1px solid #ccc;
        height: 1px;
}

/*Font*/
body
{
	font-size: 80%;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #333;
	background-color: #f4f4f4;
}

/*Font in table*/
table
{
	font-size:100%;
}

/*Links*/
a {text-decoration: none;}

small
{
	font-size:85%;
}

        .style1
        {
            color: #000099;
        }
        .style2
        {
        	border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:Gray;
        }
